.manage_add #pageframe,
.manage_edit #pageframe {
  width: 96%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0px 2% 20px;
  overflow: hidden;
  box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none;
  background: transparent;
}
.manage_add #mainHold,
.manage_edit #mainHold {
  margin: 0px auto;
  width: 100%;
}

/* ****************************** EDIT/BUILD PAGE ****************************** */
/* Stages bar */
.checkoutSteps {
	border: 2px solid white;
	border-radius: 0px 0px 12px 12px;
	border-top: none;
	max-width: 1000px;
    margin: 0px auto 15px;
	font-size: 13px;
	height: 45px;
	overflow: hidden;
	text-align: center;
	cursor: default;
	background: white;
	margin-bottom: 15px;
	box-shadow: 0 10px 7px -7px rgba(51, 51, 51, 0.75); -moz-box-shadow: 0 10px 7px -7px rgba(51, 51, 51, 0.75); -webkit-box-shadow: 0 10px 7px -7px rgba(51, 51, 51, 0.75);
}

.shoppingBasket,
._shipping_stage,
._confirm_stage,
._payment_stage {
	float: left;
	height: 45px;
	line-height: 38px;
	width: 24.9%;
	border-left: 1px solid #EFF0F0;
}
.shoppingBasket { border-left: none; }

a.build_shop_link { display: block; height: 45px; text-decoration: none; }
a.build_shop_link:hover { background-color: rgb(254, 255, 199); }
a.build_shop_link.active,
a.build_shop_link.active:hover { background-color: orange; cursor: default; }

/* Active stage styling */
.checkoutActive,
.checkoutActive:hover,
.checkoutActive:hover a { background-color: rgb(255, 238, 58); }


span._sImage,
span._shImage,
span._pImage,
span._cImage {
	display: block;
	float: left;
	height: 45px;
	width: 45px;
	background: no-repeat 100% 50% / 28px auto;
}
span._sImage { background-image: url(/images/tgl3/village_shops_35x39px.png); }
span._shImage { background-image: url("/img/1315401927_kthememgr.png"); }
span._pImage { background-image: url("/img/1315401942_credit-cards.png"); }
span._cImage { background-image: url(/images/tgl3/shop_baskets/Cart_22px.png); }
.checkoutActive span._cImage,
.active span._cImage { background-image: url(/images/tgl3/shop_baskets/Cart-white_22px.png); }

p.paraText01,
p.paraText02  {
	height: 17px;
	margin-top: 0px;
	line-height: 28px;
	color: #838E87;
}
p.paraText01 { font-style: italic; }
p.paraText02,
.checkoutActive p.paraText02.large { font-weight: bold; }
p.paraText02.large {
	font-size: 15px;
	height: 45px;
	line-height: 45px;
	font-weight: normal;
}

a.build_shop_link:hover  p { color: #333; }
a.build_shop_link.active p,
a.build_shop_link.active:hover p { color: white; }

.checkoutActive p,
.checkoutActive:hover p {
	color: black;
	cursor: default;
	text-decoration: none;
}


/* Main Edit Details */
.form_50 label { color: #60D024; }

.LBargainsInfo { margin: 8px 0; }
.LBargainsInfo p {
	font-size: 15px;
	color: #5e5e5e;
	line-height: 28px;
}

#l_div {
    float: left;
	color: #0CB168;
    font-size: 22px;
	font-weight: bold;
    width: 110px;
}
#l_div input,
.extras input {
  width: 70px;
  height: 25px;
  margin-left: 20px;
  margin-top: -24px;
  padding: 0 5px;
  font-size: 14px;
  background-color: #FAFAFA;
  border-radius: 3px;
  border: 1px solid #E5E5E5;
  transition:0.25s; -moz-transition:0.25s; -webkit-transition:0.25s;
}
#l_div input:hover,
.extras input:hover {
	border-color: #6CBE97;
	box-shadow: 1px 1px 3px #C9C9C9;
	-moz-box-shadow: 1px 1px 3px #C9C9C9;
	-webkit-box-shadow: 1px 1px 3px #C9C9C9;
}
#plus_sign_span_div {
	color: #626262;
    font-size: 18px;
    width: 16px;
	padding-top: 3px;
}
#update_span_div {
  background: rgb(12, 177, 104);
  border-radius: 15px 15px 15px 15px;
  box-shadow: 0 0 5px;
  color: #FFFFFF;
  float: left;
  font-size: 16px;
  font-weight: bold;
  height: 23px;
  line-height: 23px;
  margin-left: 15px;
  padding: 2px 5px 2px 15px;
  text-align: left;
  width: 90px;
}

/* By Negotiation/Barter */
#add_edit_section  .inline-label {
  margin-top: 17px;
  padding: 3px 0 5px 30px;
  background: url('/images/tgl3/shop_results/Barter_Symbol.png') no-repeat 3px 0px /33px;
}	
#add_edit_section .chechbox input {
  margin: 4px 12px 0 15px;
  padding: 0 10px 0 0;
  width: 16px;
  height: 20px;
  float: left;
}
#add_edit_section .inline-label label {
  color: #2CA36F;
  background-color: #E8F5EF;
  font-weight: bold;
  float: left;
  font-size: 13px;
  padding: 3px 10px 3px 5px;
  border-radius: 5px 5px 5px 5px;
  transition: 0.25s; -moz-transition: 0.25s; -webkit-transition: 0.25s; -o-transition: 0.25s;
}
#add_edit_section .inline-label label:hover {
    cursor:pointer;
	background: #2CA36F;
	color:white;
}
#add_edit_section .inline-label label:active {
	background-color: #F07829;
}

.extras label {
    float: left;
    width: 100px;
    padding: 5px 10px 5px 0px;
    text-align: right;
    color: #333;
    font-size: 14px;
    font-weight: bold;
}
.extras .form_50 {
    clear: both;
    margin-top: 12px;
}
.extras input {
    margin: 0px;
    height: 30px;
    width: 150px;
}

#AddressMap .promote-sub {
	font-size: 14px;
	background: #fff;
	margin-bottom: 10px;
	padding: 0px 2% 2%;
}
.promote-sub p.addressArea {
    margin: 0px -2% 10px;
    border-radius: 0px 0px 0px 0px;
	text-align: left;
    padding: 5px 5px 5px 45px;
}
.five-photos p.addressArea { background: url(/images/tgl3/media/photo-link_26px.png) no-repeat 8px center #333; }
.option-select p.addressArea { background: url(/images/tgl3/shop_baskets/Cart-STAR_white_22px.png) no-repeat 10px 50% / 24px auto #1D7555; }


/* PRODUCT OPTIONS SELECT ------------------------------------------------------------------- */
.promote-sub.option-select { padding-bottom: 0px; }
#option_select { margin: 7px 5% -3px; }
#option_select input {
    height: 20px;
    width: 20px;
    margin: 10px 12px;
}
#option_select label { display:none; }
#option_select .checkbox label {
    display: block;
	font-weight: bold;
    font-size: 21px;
    line-height: 24px;
    padding: 8px 0px 8px 35px;
    color: #333;
    background-color: #DEECE7;
    margin: 2px 0px;
    border-radius: 3px 3px 3px 3px;
    cursor: pointer;
}
#option_select .checkbox label:hover {
    background-color: #1D7555;
    color: white;
}
#option_select .checkbox label:active { background-color: orange; }


/* ================================================================= */


.clear {
    clear:both;
}

.add_postage_button {
    width:180px; 
    height:30px;
    margin-top:20px;
}
.add_postage_range_button {
    width:180px; 
    height:30px;
}

.alternative_text_div {
    float:left;
    width:175px;
    height:30px; 
}

.alternative_box {
    width:200px; 
}

#checkbox_wrap {
    margin-top:10px;
    margin-bottom:10px;	
}

#checkbox_wrap label {
    width:400px;
    margin-left:30px;
    /*margin-top:5px;*/
    padding:0px;
}


#checkbox_wrap2 {
    margin-top:10px;
    margin-bottom:10px;	
}

#checkbox_wrap2 label {
    width:400px;
    margin-left:30px;
    margin-top:5px;
    padding:0px;
}

.delivery_options {
    float:left;
    width:15px;
    height:15px;
    margin-right:0px;
}


.range_box {
    width:60px; 
}

.delete_postal_option_button
{
    float:right;
    width:150px;
}

.delete_postal_range
{
    float:right;
    width:130px;
}


.deletelink {
    font-family: Arial, Helvetica, sans-serif;	
    font-size: 1.0em;
    color:#0000FF;
    text-decoration: none;
    padding-left: 0px;
    line-height: normal;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
}


.deletelink:hover {
    font-family: Arial, Helvetica, sans-serif;	
    font-size: 1.0em;
    color:#0000FF;
    text-decoration: none;
    padding-left: 0px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
}



.arialblackfont07em {
    font-family: Arial, Helvetica, sans-serif;	
    font-size: 0.7em;
    color:#000000;
    text-decoration: none;
    padding-left: 0px;
    line-height: normal;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
}

.sectionHeadingBlue {
    color: #4B53E0;
    font-family: Geneva,Arial,Helvetica,sans-serif;
    font-size: 1.4em;
    font-variant: normal;
    font-weight: bold;
    line-height: normal;
    text-transform: none;
}

#cost1 {
    width:60px;
}
#cost2 {
    width:60px;
}
#cost3 {
    width:60px;
}

#pound_sign_div {
    float:left;
    width:80px;
}

#pound_sign_div label {
    float:left;
    width:0px;
}


#price {
    float:right;
    width:55px;
    margin-top:0px;
    margin-bottom:0px;
    margin-left:0px;
    margin-right:0px;
    padding-top:5px;
    padding-bottom:0px;
    padding-left:0px;
    padding-right:0px;

}


/* UPLOADER */
li.html5Uploader .ui-progressbar {
    display: block;
    float: right;
    height: 30px;
    width: 100%;
    background: rgba(255, 255, 255, 0.2);
    margin-top: 7px;
    border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px;
    border: 1px solid rgba(252, 252, 252, 0.5);
}
li.html5Uploader .ui-progressbar-value {
    background: rgb(0, 153, 255);
    border-right-width: 4px;
    border-radius: 0px;
    border-color: rgb(255, 255, 255);
}


/* ============================== Options / Product index pages ===================================== */

/* index list */
.index_header {
    line-height: 2.4em;
    width: 958px;
    background: white;
    margin-top: 30px;
	overflow: hidden;
}
.index_header .index_title {
    color: #3D3C3D;
    font-size: 19px;
    font-weight: bold;
    padding: 0px 15px;
    float: left;
}
.index_header .index_sub-title {
    display: block;
    color: #808080;
    float: left;
    font-size: 15px;
}
.index_header.products .index_title,
.index_header.products .index_sub-title  { background: #77CA0F; color: white; }
.index_header.products .index_title { font-size: 21px; text-shadow: 2px 2px 2px rgba(64, 115, 0, 0.35);  }
.index_header.products .index_sub-title { padding-right: 20px; }

.index_header .add a {
    color: rgb(255, 255, 255);
    float: right;
    padding: 0px 14px 0px 40px;
    background: url(/images/tgl3/White_add_icon.png) no-repeat 10px center rgb(175, 89, 255);
    font-size: 16px;
    text-decoration: none;
    font-weight: bold;
    line-height: 38px;
}

.index-links a {
	float: left;
	overflow: hidden;
	padding: 0px 25px;
	text-decoration: none;
	color: #22B81B;
	border-right: 1px solid #EAEAEA;
	cursor: pointer;
}

.index_header a:hover { background-color: #FFF424; color: #222; }
.index_header a.active,
.index_header a.active:hover,
.index_header .add.active a,
.index_header .add.active a:hover { background-color: orange; color: white; cursor: default; }


/* table */
.option-table {
    overflow: hidden;
    background-image: url("/images/tgl3/backgrounds/border.png");
    background-color: #3B5342;
    border-radius: 0px 0px 8px 8px;
    box-shadow: 0px 8px 8px -6px #7C7C7C; -moz-box-shadow: 0px 8px 8px -6px #7C7C7C; -webkit-box-shadow: 0px 6px 6px -6px rgba(0, 0, 0, 0.5);
}
.option-table .col_name { text-align: center; }

.option-table thead { font-weight: bold; color: white; }
.option-table thead th { padding: 3px 15px; font-size: 15px; }
.option-table thead th.col_action,
 .option-table thead th.col_name.price { border-left: 1px solid rgba(255, 255, 255, 0.2); }

.option-table tbody { background-color: #f3f3f3; }
.option-table tr td,
.option-table tr.odd td,
.option-table tr.even td {
    padding: 8px 15px;
    font-size: 19px;
    line-height: 21px;
    cursor: default;
    text-align: center;
}

.option-table tr.odd td.col_name a,
.option-table tr.even td.col_name a {
    text-decoration: none;
    color: rgb(81, 179, 71);
    font-weight: bold;
}

.option-table tr td.col_action { width: 50%; border-left: 1px solid #D6E7D6; }

.option-table tr td.col_action li {
    background-repeat: no-repeat;
    float: left;
    width: 25%;
    list-style: none;
}



/* ========================================== SHOPS Product result 'Tab' ========================================== */
#shop-offers .product_wrapper {
    float: left;
    overflow: hidden;
    width: 213px;
    height: 228px;
    margin: 5px 20px 20px 0px;
    cursor: pointer;

    background: #ECECEC;
    background-image: -webkit-linear-gradient(bottom, #9B9B9B 0%, #C2C2C2 0.35%, #EFEFEF 14%, #F5F5F5 20%, #333333 22%);
    background-image: -o-linear-gradient(bottom, #9B9B9B 0%, #C2C2C2 0.35%, #EFEFEF 14%, #F5F5F5 20%, #333333 22%);
    background-image: -moz-linear-gradient(bottom, #9B9B9B 0%, #C2C2C2 0.35%, #EFEFEF 14%, #F5F5F5 20%, #333333 22%);
    background-image: -webkit-linear-gradient(bottom, #9B9B9B 0%, #C2C2C2 0.35%, #EFEFEF 14%, #F5F5F5 20%, #333333 22%);
    background-image: -ms-linear-gradient(bottom, #9B9B9B 0%, #C2C2C2 0.35%, #EFEFEF 14%, #F5F5F5 20%, #333333 22%);
    background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0, #9B9B9B), color-stop(0.035, #C2C2C2), color-stop(0.14, #EFEFEF), color-stop(0.2, #F5F5F5), color-stop(0.22, #333333) );

    transition: 0.35s; -moz-transition: 0.35s; -webkit-transition: 0.35s; -o-transition: 0.35s;
    border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px;
    box-shadow: 0px 14px 9px -11px rgb(88, 88, 88); -moz-box-shadow: 0px 14px 9px -11px rgb(88, 88, 88); -webkit-box-shadow: 0px 14px 9px -11px rgb(88, 88, 88);
}
#shop-offers .product_wrapper:hover {
    box-shadow: 0px 14px 9px -11px rgb(18, 18, 18); -moz-box-shadow: 0px 14px 9px -11px rgb(18, 18, 18); -webkit-box-shadow: 0px 14px 9px -11px rgb(18, 18, 18);
    border-color: white;

    background-image: -webkit-linear-gradient(bottom, #ADADAD 0%, #E0E0E0 0.35%, #EFEFEF 5%, #FFFFFF 20%, #333333 22%);
    background-image: -o-linear-gradient(bottom, #ADADAD 0%, #E0E0E0 0.35%, #EFEFEF 5%, #FFFFFF 20%, #333333 22%);
    background-image: -moz-linear-gradient(bottom, #ADADAD 0%, #E0E0E0 0.35%, #EFEFEF 5%, #FFFFFF 20%, #333333 22%);
    background-image: -webkit-linear-gradient(bottom, #ADADAD 0%, #E0E0E0 0.35%, #EFEFEF 5%, #FFFFFF 20%, #333333 22%);
    background-image: -ms-linear-gradient(bottom, #ADADAD 0%, #E0E0E0 0.35%, #EFEFEF 5%, #FFFFFF 20%, #333333 22%);
    background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0, #ADADAD), color-stop(0.035, #E0E0E0), color-stop(0.05, #EFEFEF), color-stop(0.2, #FFFFFF), color-stop(0.22, #333333) );

}

#shop-offers .product_result_product_name {
	width: 193px;
	font-size: 15px;
	line-height: 18px;
	font-weight: bold;
	position: absolute;
	color: #FFFFFF;
	padding: 5px 10px;
	margin: 0px;
	background: rgb(52, 52, 52);
	border-radius: 9px 9px 0px 0px;
	text-align: center;
}

#shop-offers .product_result_image{
	float: left;
	width: 100%;
	height: 160px;
	margin-bottom: 2px;
	margin-top: 28px;
	overflow: hidden;
	background: #E5E5E5;
	text-align: center;
	transition: 0.2s; -moz-transition: 0.2s; -webkit-transition: 0.2s; -o-transition: 0.2s;
}
#shop-offers .product_wrapper:hover .product_result_image { background: rgb(20, 131, 189); }
#shop-offers .product_result_image img {
	width: auto;
	max-width: 100%;
	min-height: 100%;
}

#shop-offers .product_result_pricing {
    margin: 4px 10px;
    width: 193px;
    float: left;
    color: #333333;
    text-shadow: 1px 1px 0px rgb(236, 236, 236);
}
#shop-offers .product_result_pricing  .price-national,
#shop-offers .product_result_pricing .price-alt {
    line-height: 26px;
    font-size: 21px;
    float: left;
    text-decoration: none;
    font-weight: normal;
    width: 65px;
    display: block;
    text-align: left;
    padding-left: 20px;
    height: 26px;
    margin: 0px;
}
#shop-offers .product_result_pricing .price-national .sym { margin-left: -15px; }
#shop-offers .product_result_pricing .price-alt {
    color: rgb(40, 135, 203);
    padding-left: 35px;
    border-left: 1px solid #dadada;
    background-image: url(/images/hearts/LBank_glow-33px.png);
    background-repeat: no-repeat;
    background-position: 5px center;
    background-size: 24px; -moz-background-size: 24px; -webkit-background-size: 24px;
}
#shop-offers .product_wrapper .barter_logo {
    width: 35px;
    height: 34px;
    margin: -44px 5px 0 0;
    float: right;
    background-size: 35px; -moz-background-size: 35px; -webkit-background-size: 35px;
}

#shop-offers .product_result_more_info{
	padding: 10px 5px;
	margin: -100px 21px 5px;
	text-shadow: none;
	width: 160px;
	height: 20px;
	text-align: center;
	font-size: 18px;
    font-weight: bold;
    cursor: pointer;
    display: none;
    position: absolute;
    color: white;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
    background: rgb(72, 166, 61);
    border: 1px solid white;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 0px 8px 0px rgba(94, 94, 94, 0.5); -moz-box-shadow: 0 0px 8px 0px rgba(94, 94, 94, 0.5); -webkit-box-shadow: 0 0px 8px 0px rgba(94, 94, 94, 0.5);
}
#shop-offers .product_wrapper:hover .product_result_more_info { display: block; }
#shop-offers .product_wrapper:active .product_result_more_info { background-color: rgb(0, 153, 240); }



/* ========================================== Product POP-UP LIGHTBOX view ========================================== */
.product_black_overlay{
    height: 100%;
	width: 100%;
    left: 0;
	top: 0;
    overflow: auto;
    position: fixed;        
    background-color: #222;
    z-index:950;    
    opacity:.70; -moz-opacity: 0.7; filter: alpha(opacity=70);
}
.litebox-overlay{
    height: 100%;
    width: 100%;
    left: 0;
    overflow-x: hidden;
    overflow-y: auto;
    position: fixed;
    top: 0;
    z-index: 9999;
}

#Product_outer {
    position: relative;
    left: 50%;
    float: left;
    width: 100%;
}
#Product_inner {
    left: -50%;
    position: inherit;
	padding: 2% 0px 4%;
}

.hidden_product_wrapper  {
    width: 92%;
	max-width: 880px;
    height: 100%;
    cursor: default;
    margin: 0% auto;
}

/* Products boxes + pop-ups */

.hidden_product_result_close {
    width: 60px;
    height: 45px;
    text-align: center;
    line-height: 40px;
    margin: 6px 64px 0 0;
    float: right;
    color: white;
    cursor: pointer;
    border-top-left-radius: 5px; border-top-right-radius: 5px;
    background: url("/images/nfe/fancy_close.png") no-repeat scroll center #269C85;
    transition: 0.2s; -moz-transition: 0.2s; -webkit-transition: 0.2s; -o-transition: 0.2s;
}
.hidden_product_result_close:hover { background-color: #1DCF96; }

.hidden_product_wrapper_inner {
    background: #f3f3f3;
    overflow: hidden;
    border-radius: 3px 3px 3px 3px;
}

.next-product-btn a {
    color: white;
    text-decoration: none;
    padding: 0px 15px 5px;
    font-size: 50px;
    line-height: 60px;
    font-weight: bold;
    font-family: monospace;
    background: rgba(132, 145, 153, 0.8);
    border: 1px solid rgba(255, 255, 255, 0.25);
    margin: 50px 0 0 0;
    transition: 0.2s; -moz-transition: 0.2s; -webkit-transition: 0.2s; -o-transition: 0.2s;
}
.next-product-btn a.prev { float: left; border-radius: 5px 0 0 5px; border-right: none; }
.next-product-btn a.next { float: right; border-radius: 0 5px 5px 0; border-left: none; }

.next-product-btn a:hover { background: rgb(58, 142, 195); }
.next-product-btn a:active { background: rgb(0, 129, 221); }


.hidden_product_details_block {
    background: white;
    padding: 25px 30px 0px;
    box-shadow: 0px 4px 8px -7px #000;
    margin-bottom: 5px;
}
.hidden_product_result_product_name { font-weight: bold; margin-bottom: 22px; font-size: 25px; }

.hidden_product_result_product_description {
    font-size: 15px;
    line-height: 22px;
    color: #797979;
    padding-bottom: 20px;
    min-height: 30px;
    border-bottom: 1px solid #f0f0f0;
}
.hidden_product_options {
    margin: 20px 0px -5px;
    font-style: italic;
    font-weight: bold;
    color: #45D01F;
    line-height: 24px;
    padding-left: 28px;
    background: url(/images/tgl3/shop_baskets/options_22px.png) 0px 0px no-repeat rgba(255, 255, 255, 0);
}
.hidden_product_description_footer { padding: 12px 30px; color: #888; }
.hidden_product_description_footer li { font-size: 13px; }


/* Price */
.hidden_product_confirm  {
    background: #C4DDE5;
    display: flex;
    border-top: 1px solid;
    background-image: url("/images/tgl3/backgrounds/border.png");
}
.hidden_product_result_pricing {
    font-size: 30px;
    width: 303px;
    float: left;
    padding: 20px 30px 10px;
    background: white;
}
.price-title {
    font-size: 21px;
    font-weight: normal;
    float: left;
}
.price-national, .price-alt { margin-left: 80px; line-height: 30px; height: 40px; }

.price-national .sym { float:left; font-weight: bold; }
span#product-price,
span#product-credit {
    text-decoration: none;
    font-weight: normal;
    width: 75px;
    display: block;
    text-align: right;
    padding-left: 35px;
}
span#product-credit {
    color: rgb(40, 135, 203);
    background-image: url(/images/hearts/LBank_glow-33px.png);
    background-repeat: no-repeat;
    background-position: 3px center;
    background-size: 30px; -moz-background-size: 30px; -webkit-background-size: 30px;
}

/* barter logo */
.barter_logo {
    float: right;
    background-image: url('/images/tgl3/shop_results/Barter_Symbol.png');
	background-repeat: no-repeat;
    width: 43px;
    height: 42px;	
}


/* Add to Basket button */
.hidden_product_add-to-basket { width: 43%; margin: auto 25px; }
.hidden_product_add-to-basket a {
    display: block;
    margin-top: 0px;
    padding: 5px 0px;
    width: 97%;
    height: 40px;
    line-height: 40px;
    color: white;
    text-decoration: none;
    text-shadow: 1px 1px 1px rgba(51, 51, 51, 0.5);
    font-size: 21px;
    background-color: #479BF5;
    background-image: url("/images/tgl3/shop_baskets/Cart-NEW_2-white_55px.png");
    background-repeat: no-repeat;
    background-position: 18px center;
    background-size: 35px auto; -moz-background-size: 35px auto; -webkit-background-size: 35px auto;
    border: 3px solid white;
    border-radius: 7px 7px 7px 7px;
    text-align: center;
    cursor: pointer;
    transition: 0.25s; -moz-transition: 0.25s; -webkit-transition: 0.25s; -o-transition: 0.25s;
}
.hidden_product_add-to-basket a:hover {
    background-color: #016FE5;
    text-decoration: none;
    box-shadow: 0 4px 6px -4px #333333; -moz-box-shadow: 0 4px 6px -4px #333333; -webkit-box-shadow: 0 4px 6px -4px #333333;
}
.hidden_product_add-to-basket a:active {
    position: relative;
    top: 2px;
    background-color: #15AD39;
}


.hidden_product_result_more_info{ cursor:pointer; }
.hidden_product_result_image img { width: 100%; height: auto; }

#Product_inner  body {font-family: sans-serif;}

/* ============================ MAIN PRODUCT MEDIA ========================== */
#Product_inner .pikachoose {
    width: 100%;
    margin: 0px;
    overflow: hidden;
    border-left: 1px solid #DADADA;
}

#Product_inner .pika-thumbs {
    top: 0px;
    margin: 0px;
    padding: 5px 5px 5px 0px;
    height: auto;
    left: 0px;
    position: relative;
}
#Product_inner .pika-thumbs li {
    width: 68px;
    height: 68px;
    margin: 0 0px 0px 5px;
    border: 0px solid rgb(84, 84, 84);
    padding: 0 0 0 0;
    background: none;
}

#Product_inner .pika-thumbs li:last { margin: 0;}

#Product_inner .pika-thumbs li .clip {
    position:relative;
    height:100%;
    text-align: center;
    vertical-align: center;
    overflow: hidden;
    background: #1D1D1D;
}
#Product_inner .pika-thumbs li .clip img {
    width: auto;
    height: 60px;
    overflow: hidden;
}
#Product_inner .pika-thumbs li .clip img.active { border-top: 3px solid rgb(255, 255, 255); }

#Product_inner .pika-stage {
    position: relative;
    border: none;
    overflow: hidden;
    width: 100%;
/*  max-height: 350px; */
    padding: 0px;
    background: none;
    float: right;
    margin: 0px;
    text-align: center;
}
#Product_inner .pika-stage img {
    border: 0;
    max-height: 100%;
    max-width: 100%;
	height: auto;
    width: auto;
    margin: auto;
}



/*if you change the padding on pika-stage you must adjust the top left of this to match! */
#Product_inner .pika-stage .main-image { position: absolute; top: 0px; left: 0px;}
#Product_inner .pika-stage .pika-aniwrap {position: absolute; top: 0px; left: 0px;}
#Product_inner .pika-stage .pika-ani { position:relative; display: none; z-index:2; margin:0 auto; }


#Product_inner .pika-imgnav a { position: absolute; text-indent: -5000px; display: block;z-index:3;cursor:pointer;}
#Product_inner .pika-imgnav a.previous,
#Product_inner .pika-imgnav a.next,
#Product_inner .pic .pika-imgnav a.previous,
#Product_inner .pic .pika-imgnav a.next {
    width:20px;
    height:20px;
    border-right: 5px solid #FFF;
    border-top: 5px solid #FFF;
    opacity:0;
    -webkit-transition: opacity 300ms linear;
    /*	transform: rotate(45deg); -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); */
    top:45%;
    right:10px;
}
#Product_inner .pika-imgnav a:hover { opacity:.6; -webkit-transition: opacity 300ms linear; }	

#Product_inner .pic .pika-stage a.play  {
    border-color: transparent transparent rgba(255,255,255,.7);
    border-style: solid;
    border-width: 0 0 25px 25px;
    height: 0;
    width: 0;
    position:absolute;
    /*	-webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); transform: rotate(-45deg); */
    top:14px;
    left:47%;
    display:none;
}
#Product_inner .pic .pika-stage a.pause {
    display:none;
    border-left:5px solid rgba(255,255,255,.7);
    border-right:5px solid rgba(255,255,255,.8);
    height: 30px;
    width: 14px;
    position:absolute;
    top:10px;
    left:47%;
}
#Product_inner .pika-textnav { display:none; }


/* for the tool tips */
#Product_inner .pika-tooltip{
    font-size:12px;
    position:absolute;
    color:white;
    padding:3px;
    background-color: rgba(0,0,0,0.7);
    border:3px solid black;
}
#Product_inner .pika-counter{
    position: absolute;
    bottom: 15px;
    left:15px;
    color:white;
    background:rgba(0,0,0,0.7);
    font-size:11px;
    padding:3px;
    -moz-border-radius: 5px; border-radius:5px;
}


/* jCarousel Styles */
/*if you're not using the carousel you can delete everything below this */
#Product_inner .jcarousel-skin-pika .jcarousel-container-horizontal { padding: 15px 20px; overflow:hidden;}
#Product_inner .jcarousel-skin-pika .jcarousel-clip-horizontal {height: 90px; width: 485px;}
#Product_inner .jcarousel-skin-pika .jcarousel-item-horizontal { margin-right: 10px;}
#Product_inner .hidden_product_left{
    display: inline-block;
    width: 310px;
    float: left;
    width: 50%;
}
#Product_inner .hidden_product_right{
    display: inline-block;
    float: right;
    width: 50%;
    overflow: hidden;
    height: 100%;
    background-color: black;
}
#Product_inner .hidden_product_right h2.info {
    background: rgb(46, 166, 93);
    margin: 0 0 10px;
    color: white;
    line-height: 33px;
    text-align: center;
    font-size: 16px;
}


/* ========================= OPTIONS SELECT AREA ======================================== */
.option-section {
    overflow: hidden;
    background: rgb(248, 255, 141);
    background-image: url("/images/tgl3/backgrounds/border.png");
    border: 4px solid #C2CF00;
}
.option-section  h2.custom {
    cursor: pointer;
    overflow: hidden;
    margin: 8px 8px;
    font-weight: bold;
    color: rgb(60, 60, 60);
    text-align: left;
    padding: 10px 15px 10px 53px;
    line-height: 25px;
    width: 88%;
    border: 1px solid #dadada;
    float: left;
    font-size: 20px;
    background: url(/images/tgl3/shop_baskets/Cart-STAR_2_55px.png) 12px center no-repeat white;
    background-size: 30px auto; -moz-background-size: 30px auto; -webkit-background-size: 30px auto;
    transition: 0.2s; -moz-transition: 0.2s; -webkit-transition: 0.2s; -o-transition: 0.2s;
}
.option-section  h2 span {
    float: right;
    font-size: 16px;
    font-weight: normal;
    font-style: italic;
    color: rgb(144, 144, 144);
}
.option-section  h2.custom:hover {
    border-color: #676767;
    box-shadow: 0 7px 7px -7px rgba(0, 0, 0, 0.7);
    -moz-box-shadow: 0 7px 7px -7px rgba(0, 0, 0, 0.7); -webkit-box-shadow: 0 7px 7px -7px rgba(0, 0, 0, 0.7);
}
.option-section  h2.custom:hover span { color: rgb(0, 119, 255); }


/* -------------------- SELECT OPTIONS ---------------------- */
.option-type { width: 358px; float: left; border-right: 1px solid #dadada; }

.product-option-name { background: #0A0A0A; }
.product-option-name h2 {
    color: white;
    font-size: 20px;
    text-align: center;
    margin: 0px;
    line-height: 30px;
    background: url(/images/tgl3/shop_baskets/options_22px.png) 10px center no-repeat rgba(255, 255, 255, 0);
    background-size: 16px; -moz-background-size: 16px; -webkit-background-size: 16px;
}

/* -------------- Options PIC TYPE ----------------- */
#Product_inner .pic .pikachoose { border-left: none; width: 358px; }
#Product_inner .pic .pika-stage { height: auto; width: 358px; }
#Product_inner .pic .pika-stage a {
    text-align: center;
    width: 358px;
    display: block;
    background: rgba(0, 0, 0, 0.65);
    height: 215px;
}
#Product_inner .pic .pika-stage img { height: 100%; }
#Product_inner .pic .jcarousel-container { clear: both; }

/* Title */
#Product_inner .pic .pika-stage .caption {
    position: absolute;
    background: rgba(0, 0, 0, 0.5);
    text-shadow: 0 0 1px #414141;
    border: none;
    font-size: 20px;
    color: #FFFFFF;
    font-weight: bold;
    width: 100%;
    padding: 5px 0px;
    text-align: center;
    bottom: 0px;
    right: 0px;
}
#Product_inner .pic .pika-stage .caption p { padding: 0; margin: 0; line-height: 14px;}

#Product_inner .pic .pika-thumbs { min-width: 358px; }
#Product_inner .pic .pika-thumbs li {}

#Product_inner .pic .pika-stage .pika-imgnav .pika-counter{
    position: absolute;
    bottom: 0px;
    z-index: 1;
    left: 0px;
    color: black;
    background: rgb(255, 255, 255);
    font-size: 16px;
    padding: 5px 8px;
    border-radius: 0 0 0 0;
    display: block;
}



/* -------------- Options LIST TYPE ----------------- */
ul.variant-list { box-shadow: 0 4px 4px -4px rgba(0, 0, 0, 0.75); -moz-box-shadow: 0 4px 4px -4px rgba(0, 0, 0, 0.75); -webkit-box-shadow: 0 4px 4px -4px rgba(0, 0, 0, 0.75); }

li.variant-text-list a { color: darkblue; }
li.variant-text-list {
    background-color: whitesmoke;
    display: block;
    color: #333333;
    font-size: 17px;
    padding: 8px 20px;
    border-bottom: 1px solid #CDCDCD;
    cursor: pointer;
    transition: 0.15s; -moz-transition: 0.15s; -webkit-transition: 0.15s; -o-transition: 0.15s;
}
li.variant-text-list:hover { background-color: #50A3FD; color: white; }
.variant-text-list.active{
    background-color: #1676E4;
    border: 3px solid #FFFFFF;
    color: white;
    font-weight: bold;
}

/* -------------------------- SELECTED OPTIONS CONFIRMATION ------------------------- */
.selected-options {
    width: 337px;
    background: rgb(231, 231, 231);
    margin: -20px -31px 20px;
    padding: 0px 13px 3px;
    border-left: 1px solid #dadada;
    border-bottom: 1px solid #dadada;
}
.selected-options ul {}
.selected-options-title {
    font-weight: bold;
    font-size: 17px;
    padding: 0 0 0px 0;
    margin: 0 -13px 10px;
    line-height: 30px;
    display: block;
    color: #FFFFFF;
    background: #353535;
    text-align: center;
}
.selected-options li {
    font-size: 15px;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 30px;
    text-align: left;
    margin: 0px 0 8px 13px;
    list-style: circle;
    border-bottom: 1px solid#C0C0C0;
    background: white;
    padding-left: 14px;
}

.option-name {
    float: left;
    font-weight: normal;
    color: #999999;
    padding-right: 10px;
}
p.variant-name { font-weight: bold; }

.variant-price {
    font-size: 16px;
    background: rgb(163, 177, 194);
    color: rgb(255, 255, 255);
    border-top: 2px solid #549EFF;
    margin: 0px 0 0px -14px;
    padding: 1px 5px 1px 15px;
}
.variant-price .price { font-style: italic; }
.variant-price .nat_price { padding: 0 7px; }
.variant-price .l_price {
    background-image: url(/images/hearts/LBank_glow-33px.png);
    background-repeat: no-repeat;
    background-position: 5px center;
    background-size: 23px; -moz-background-size: 23px; -webkit-background-size: 23px;
    padding: 5px 0 4px 30px;
}



/*================================================================================================================*/



/* OFFERS / WANTS BARTER POPUP ---------------------------------------------------------------------------------- */
.hidden_product_wrapper.barter_pop  { width: 92%; max-width: 825px; }
.barter_pop .hidden_product_result_close {
	background-color: #000000;
    border: 2px solid rgba(255, 255, 255, 0.5);
    border-bottom: none;
}
.barter_pop .hidden_product_result_close:hover { background-color: #E00303; }

.barter_pop .hidden_product_wrapper_inner {
	display: inline-flex;
	width: 100%;
    border-radius: 7px;
    background-color: rgb(100, 143, 226);
}
.barter_pop .hidden_product_wrapper_inner.want { background-color: rgb(193, 196, 28); }

/* LEFT SIDE RESULT */
.hidden_barter_left{
    background: #fff;
    width: 80%;
    margin: 18px;
    border-radius: 5px 5px 5px 5px;
    overflow: hidden;
    box-shadow: 10px 12px 5px -4px rgba(0, 0, 0, 0.2); -moz-box-shadow: 10px 12px 5px -4px rgba(0, 0, 0, 0.2); -webkit-box-shadow: 10px 12px 5px -4px rgba(0, 0, 0, 0.2);
}
span.offer-type,
li.offer span.offer-type {
    padding: 0px 7px 0px 25px;
    background: url(/images/tgl3/flag_blue.png) no-repeat 0px 50% /22px;
    display: inline-block;
    color: rgb(100, 143, 226);
	font-size: 19px;
}
span.offer-type { color: rgb(119, 182, 255); }
.want  span.offer-type {
	background: url(/images/tgl3/flag_yellow.png) no-repeat 0px 50% /20px;
    color: rgb(188, 192, 10);
}

.hidden_barter_name {
    font-size: 22px;
    line-height: 27px;
    background-color: #000000;
    color: #fff;
    padding: 8px 2%;
    border-bottom: 2px solid rgb(119, 182, 255);
}
.hidden_barter_name.want { border-color: rgb(193, 196, 28); }
.hidden_barter_name.want  span.offer-type { color: rgb(231, 236, 9); }
.hidden_barter_name .barter_logo {
    width: 30px;
    height: 30px;
    background-size: 30px
}
.hidden_barter_description {
	font-size: 17px;
    line-height: 24px;
    padding: 25px 8%;
}
.hidden_barter_footer {
    margin: 0px 8% 0px;
    padding: 10px 0px;
    border-top: 1px solid #eee;
}

.hidden_barter_pricing {
    font-size: 26px;
    display: inline-flex;
    margin-bottom: 15px;
    line-height: 30px;
}
.hidden_barter_pricing .price-title { font-size: 19px; }
.hidden_barter_pricing .price-national,
.hidden_barter_pricing .price-alt {
    margin-left: 10px;
    line-height: 30px;
    height: 30px;
    float: left;
}
.hidden_barter_pricing span#product-price,
.hidden_barter_pricing span#product-credit {
    text-decoration: none;
    font-weight: normal;
    min-width: 75px;
    display: block;
    text-align: left;
    padding-left: 28px;
}
.hidden_barter_pricing span#product-credit {
    background: url(/images/hearts/LBank_glow-33px.png) no-repeat 10px 50% / 25px;
    padding-left: 40px;
}

.hidden_product_contact { margin: 3% -4% 2%; }
#contact_form button {
    width: 70%;
    background-color: #6DA3E4;
    color: #fff;
    padding: 6px;
	margin: 15px;
    font-family: calibri;
    font-size: 21px;
    letter-spacing: 0.5px;
    border: 2px solid rgba(255, 255, 255, 0.5);
    border-radius: 5px 5px 5px 5px;
	transition: 0.25s; -moz-transition: 0.25s; -webkit-transition: 0.25s; -o-transition: 0.25s;
    cursor: pointer;
}
.want #contact_form button { background-color: #BDBB7F; }
#contact_form button:hover {
    background-color: #12BD4E;
    box-shadow: 0px 7px 6px -5px rgba(0, 0, 0, 0.5); -moz-box-shadow: 0px 7px 6px -5px rgba(0, 0, 0, 0.5); -webkit-box-shadow: 0px 7px 6px -5px rgba(0, 0, 0, 0.5);
}

.form-style-heading.close { font-size: 20px; line-height: 30px; }
.form-style-heading span { font-family: calibri; }
span.close-contact {
    color: #fff;
    background-color: #BA6060;
    padding: 0px 10px;
    font-size: 14px!Important;
    border-radius: 3px 3px 0px 0px;
	transition: 0.2s; -moz-transition: 0.2s; -webkit-transition: 0.2s; -o-transition: 0.2s;
    cursor: pointer;
}
span.close-contact:hover { background-color: #CE2F2F; }

#contact_body label { padding: 0px; }
#contact_body .contact-subject {
	background-color: #3D75C4;
    padding: 5px 10px;
    color: rgb(226, 238, 255);
	font-size: 12px;
}
select.select-field {
	font-size: 15px;
    padding: 2px 0px 2px 3px;
    border: none;
    margin: 0px 0px 0px 5px;
    background-color: rgb(100, 145, 208);
    color: #fff;
    font-weight: bold;
    border-bottom: 1px solid rgb(162, 189, 227);
    cursor: pointer;
}
select.select-field:hover { background-color: rgb(90, 158, 255); border-color: #fff; }
#contact_body textarea {
    width: 90%;
    padding: 3% 5%;
    border: none;
    background-color: #f0f0f0;
    box-shadow: 0px 5px 5px -5px #999;
    font-size: 17px;
    color: #5e5e5e;
    line-height: 23px;
    min-height: 110px;
    height: auto;
    margin: 0px;
}
#contact_body .submit input {
    display: block;
	background: url(/img/1315314249_Mail_forward.png) #4E4E4E no-repeat 10px 58% / auto 29px;
    color: #fff;
    height: auto;
    font-weight: bold;
    border: 2px solid rgba(255, 255, 255, 0.5);
    border-radius: 4px 4px 4px 4px;
    font-size: 17px;
    line-height: 15px;
    margin: 20px auto 0px;
    padding: 8px 20px 7px 52px;
    cursor: pointer;
    transition: 0.2s; -moz-transition: 0.2s; -webkit-transition: 0.2s;
}
#contact_body .submit input:hover {
    background-color: rgb(32, 177, 32);
    text-decoration: none;
    box-shadow: 0px 5px 5px -4px #4E4E4E; -moz-box-shadow: 0px 5px 5px -4px #4E4E4E; 	-webkit-box-shadow: 0px 5px 5px -4px #4E4E4E;
}
#contact_body .submit input:active {
    position:relative;
    top: 1px;
    background-color: rgb(230, 150, 48);
}

/* RIGHT HAND LIST ---------------------------------------- */
.hidden_barter_right {
	background-color: #F6F0F0;
    padding: 14px 24px;
    width: 50%;
    min-width: 300px;
}

li.member_links_member { margin-bottom: 15px; }
li.member_links_member a {
    font-size: 18px;
    font-family: calibri;
    line-height: 24px;
    text-decoration: none;
    display: block;
    margin: -14px -24px 0px;
    padding: 8px 24px;
    color: #FFFFFF;
    background-color: rgb(172, 139, 144);
}
li.member_links_member a span {
    float: right;
    color: rgb(239, 239, 239);
    font-size: 13px;
}
li.member_links_member a:hover { background-color: rgb(189, 39, 63); }
li.member_links_member a:active,
li.member_links_member a.active { background-color: orange; }

li.member_links_keywords {
	line-height: 19px;
    font-size: 12px;
    margin-bottom: 12px;
    color: #AC8B90;
}
ul.member_links li.member_links_keywords strong { display: block; color: #333; }

/* Offers/Wants list -------------------------- */
.member-offer-wants {
    background-color: #fff;
    border: 1px solid #dadada;
    margin: 0px -10px 0px;
}
.member-offer-wants h2 {
    margin: 0px;
    text-align: center;
    background-color: #585858;
    line-height: 28px;
    font-size: 12px;
    color: #FFFFFF;
}
li.offerwant {
    line-height: 29px;
    padding-left: 5px;
    font-size: 13px;
    color: #8D8D8D;
    border-top: 1px solid #F2F2F2;
    cursor: pointer;
}
li.offerwant:hover { background-color: #fff; }
li.offerwant:active { background-color: orange; color: #fff; }

li.offerwant span.offer-type {
	font-size: 13px;
	background-position: 2px 50%;
	background-size: 16px; -moz-background-size: 16px; -webkit-background-size: 16px;
}
li.offerwant:hover,
li.offerwant:hover span.offer-type { color: #fff }
li.offerwant.offer:hover { background-color: #799EE6; }
li.offerwant.want:hover { background-color: #C1C41C; }




/*================================================================================================================*/

/* Service Provider HUB JOIN Link Offers POPUP ---------------------------------------------------------------------------------- */
.menu-pop.offer-items-list {
    background-color: #f0f0f0;
    max-width: 550px;
}
.offer-items-holder {
    padding: 10px 5%;
    background-color: #fff;
    margin-bottom: 20px;
}

#my-offers-list li { line-height: 35px; }

#my-offers-list  span.offer-type {
    background-size: 19px auto; -moz-background-size: 19px auto; -webkit-background-size: 19px auto;
    font-size: 13px;
    min-width: 70px;
    font-weight: bold;
}
#my-offers-list li.shop span.offer-type { background-image: url(/images/tgl3/village_shops_35x39px.png); color: #2BB888; }
#my-offers-list li.service span.offer-type { background-image: url(/images/tgl3/village_services_35px.png); color: #2BB888; }
#my-offers-list li.course span.offer-type  { background-image: url(/images/tgl3/village_courses_35x38px.png); color: #E58811; }
#my-offers-list li.project span.offer-type  { background-image: url(/images/tgl3/village_projects_35px.png); color: #E58811; }
#my-offers-list li.volunteer span.offer-type { background-image: url(/images/tgl3/village_volunteer_22x35px.png); color: #E58811; }